#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: tagsoup
version: 0.13.3
id: tagsoup-0.13.3-34f02944a7858829944dd6a952107973
key: tagso_ImwiOxTXDQzEs0zEAu9cq0
license: BSD3
copyright: Neil Mitchell 2006-2014
maintainer: Neil Mitchell <ndmitchell@gmail.com>
homepage: http://community.haskell.org/~ndm/tagsoup/
synopsis: Parsing and extracting information from (possibly malformed) HTML/XML documents
description:
    TagSoup is a library for parsing HTML/XML. It supports the HTML 5 specification,
    and can be used to parse either well-formed XML, or unstructured and malformed HTML
    from the web. The library also provides useful functions to extract information
    from an HTML document, making it ideal for screen-scraping.
    .
    Users should start from the "Text.HTML.TagSoup" module.
category: XML
author: Neil Mitchell <ndmitchell@gmail.com>
exposed: True
exposed-modules:
    Text.HTML.TagSoup Text.HTML.TagSoup.Entity Text.HTML.TagSoup.Match
    Text.HTML.TagSoup.Tree Text.StringLike
hidden-modules: Text.HTML.TagSoup.Generated
                Text.HTML.TagSoup.Implementation Text.HTML.TagSoup.Manual
                Text.HTML.TagSoup.Options Text.HTML.TagSoup.Parser
                Text.HTML.TagSoup.Render Text.HTML.TagSoup.Specification
                Text.HTML.TagSoup.Type
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/tagsoup-0.13.3
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/tagsoup-0.13.3
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/tagsoup-0.13.3
hs-libraries: HStagsoup-0.13.3-ImwiOxTXDQzEs0zEAu9cq0
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    text-1.2.1.3-6b3e1cbb2a57ec42cb19d113292b56f4
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/tagsoup-0.13.3/html/tagsoup.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/tagsoup-0.13.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
